libosmodsp UNKNOWN Osmocom DSP library

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Structures
Here are the data structures with brief descriptions:

C_iqbal_estimate_state | Cache for _osmo_iqbal_estimate when doing lots of calls
C_iqbal_state | Internal state structure for the IQ balance optimization algorithm
C cfile | Structure representing a currently mapped .cfile
C osmo_cxvec | Complex vector
C osmo_iqbal_opts | Processing options for the IQ balance optimization algorithm